[alias]
br = branch
cot = checkout
d = !git --no-pager diff
fo = fetch origin
lo = log --name-status
st = status -sb
stat = !git --no-pager diff --stat

[pull]
rebase = true

[help]
autocorrect = 40

[core]
editor = vim
